backend:
  # mode: skyway2023 #'skyway2023' or 'skyway'
  url: https://suglr4slckqvylkess5deq5e3m0lynmr.lambda-url.ap-northeast-1.on.aws/ #Your Backend API URL
  mode: skyway
webrtc: #非推奨（旧SkyWay）
  key: 7a1c82ee-335c-4fd1-81d7-1c3323f9e40e
app: #未使用
dice: #未使用
